### Virtual Method

# Gtk Widget compute_expand

#### Declaration [src]

    void
    compute_expand (
      GtkWidget* widget,
      gboolean* hexpand_p,
      gboolean* vexpand_p
    )

#### Description [src]

Computes whether a container should give this widget extra space when possible.

#### Parameters

`hexpand_p`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

`vexpand_p`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.